Fix compatibility with old libarchive.i686
[git/cygwin-packages/gnome-epub-thumbnailer.git] / gnome-epub-thumbnailer.cygport
CommitLineData
b590602e
YS
1inherit gnome2
2
3NAME="gnome-epub-thumbnailer"
395a879a 4VERSION=1.4
b590602e
YS
5RELEASE=1
6CATEGORY="GNOME"
7SUMMARY="EPub/MOBI thumbnailer"
8DESCRIPTION="A thumbnailer for EPub and MOBI books"
f116d34b
YS
9
10if defined ARCH_i686; then
11PATCH_URI="1.4-libarchive-compat.patch"
12fi
This page took 0.019405 seconds and 5 git commands to generate.